Support » Plugin: Password Protected » Fatal error when activating plugin

  • Hi,

    I’m using WordPress 4.9.8 and trying to activate the plugin v2.2.2, but activation fails because of a fatal error :

    Parse error: syntax error, unexpected T_STRING in /home1/famillec/public_html/quentin/wp-content/plugins/password-protected/admin/admin-bar.php on line 10

    I tried to disable all other plugins, but the problem stays.

    Thanks for your help,
    Jerome

Viewing 4 replies - 1 through 4 (of 4 total)
  • Same error here, using WP 4.9.8

    Parse error: syntax error, unexpected T_STRING in /htdocs/info/wp-content/plugins/password-protected/admin/admin-bar.php on line 10

    Is there a php incompatibility?

    Plugin Author Ben Huson

    (@husobj)

    I think it would require PHP 5.3+

    What version of PHP are you running?

    Apparently 5.4.24.

    I’m currently changing my hosting service, I’ll give it another try with my new web provider.

    X-Powered-By: PHP/5.2.4-2ubuntu5.27

    appalling

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.